<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Proyecto MANDO WEB</title>
    <link rel="stylesheet" href="Styles/main.css">
    <link href='https://cdn.jsdelivr.net/npm/boxicons@2.0.5/css/boxicons.min.css' rel='stylesheet'>
</head>
<body>
    <div>
        <i class='bx bxl-facebook-square' ></i>
    </div>
    
</body>
</html>